.headTopic {
    background: url(http://img.jihui88.com/upload/z/z2/zjwmst/picture/2017/06/23/e58ae696-038e-4ee0-b337-e1fca4e0dcbc.png) no-repeat center top;
}
.xxcs {
    margin-top: 10px;
    margin-left: 35px;
    padding: 5px;
    width: 715px;
    text-align: left;
}
.tab {
    width: 858px;
    margin: 0 auto;
    margin-top: 30px;
}
.cpzs {
    overflow: hidden;
    padding: 0;
    width: 858px;
    margin: 0 auto;
}
.cpzs .cpzs_left {
    float: left;
    height: auto;
    width: 640px;
}
.datu a {
    display: table-cell;
    height: auto;
    text-align: center;
    vertical-align: middle;
    width: 600px;
    padding-top: 25px;
}

.cpzs .cpzs_right {
    float: left;
    height: auto;
    width: 204px;
}
.cpzs .cpzs_right .jiaodu {
    height: 290px;
    width: 210px;
    margin: 2px;
    padding-top: 22px;
}
.divImg {
    width: 120px;
    height: 120px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
}

.productType, .productDes, .productDetailTitle {
    padding: 11px 40px;
    text-align: left;
    overflow-x: hidden;
    _width: 96%;
}
.share {
    height: 20px;
    width: 92% !important;
    margin: 0 auto;
}

.product_bottomSpan a{
    font-size: 14px;
    color: #000;
}
.product_bottomSpan a:hover{
    color: #066693;
}
.product_bottom {
    padding: 2px 0 20px 0;
    text-align: center;
}